Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity and Definity Integration

I have a customer that wants to integrate Unity VM with a Avaya Definity PBX.

Actually, the PBX is running software version 6 instead of version 7 that is the minimun requirement for the Integration as stated in the integration guide.

Did anybody do the integration with version 6 of the PBX? If the answer is yes,

what type of problems will be expected with this environment?

Thanks in advance,

Ricardo

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Unity and Definity Integration

Version 7 is required to do the analog DTMF integration. With version 6, a PBXLink integration should be fine.

2 REPLIES
Cisco Employee

Re: Unity and Definity Integration

Version 7 is required to do the analog DTMF integration. With version 6, a PBXLink integration should be fine.

Community Member

Re: Unity and Definity Integration

The PBXlink integration ent fine for me. Make sure to follow the setup guide and you should be fine. The only thing that I had to change was the fact that on the default setup, we could access the voicemail, but we were not passing the digits for the extension - so if I transferred to VM from my line, I would get the Opening Greeting instead of prompts for login. I analyzed the digits being passed and it was adding "0's" to make up the 7 digits the PBXlink was set for - so extension 1000 was passing as 0001000. In your switch options, one of the tab set the "appended option" and I entered "000" in there to let the system know to ignore the first three "0's". Not sure if you'll run into this or not, but thought I would let you know.

104
Views
0
Helpful
2
Replies
CreatePlease to create content